'#edges': 417
'#faces': 40844
'#norms': 25164
'#parts': 1
'#points': 275
'#sharp': 378
'#surfs': 161
'#verts': 20412
bbox: [-105.00070454282974, -120.00070454282974, -0.0007045428297418723, 105.00070454282974,
  120.00070454282974, 10.000704542829743, 210.00140908565947, 240.00140908565947,
  10.001409085659485]
curves: [Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Circle, Circle,
  Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line,
  Circle, Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Circle,
  Line, Line, Circle, Circle, BSpline, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, BSpline, Circle, Circle, BSpline, Circle, BSpline, Circle,
  Circle, BSpline, Circle, BSpline, Circle, Circle, BSpline, Circle, BSpline, BSpline,
  Circle, BSpline, BSpline, Circle, BSpline, BSpline, Circle, BSpline, BSpline, Circle,
  BSpline, BSpline, Circle, BSpline, BSpline, Circle, BSpline, BSpline, Circle, BSpline,
  Circle, BSpline, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, Circle]
diag: 319.06315419484474
gaus_curv: -1.744181768432177e-30
max_length: 0.0031906315419484477
mean_curv: -8.246236994835533
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00778895/00778895_551eb628f13d569be73e28c4_step_000.step
surface: 4.916823842823151e-09
surfs: [Cone, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder,
  Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder, Cone, Cylinder, Cone, Cylinder,
  Cone, Cylinder, Cone, Cylinder, Cone, Cylinder, Cone, Cylinder, Cone, Cylinder,
  Cone, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Cylinder, Plane]
tolerance: 3.190631541948447e-05
volume: 4.9168243743855795e-09
